#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
"no":
  plugin_openproject_backlogs:
    name: "Nepenthes Backlogs"
    description: "Denne modulen legger til funksjoner som setter dynamiske team i stand til å arbeide med Nepenthes i Scrum prosjekter."
  activerecord:
    attributes:
      work_package:
        position: "Plassering"
        story_points: "Historiepoeng"
        backlogs_work_package_type: "Forsinkelser type"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "kan bare inneholde ID-er til arbeidspakker i den pågående etappen."
              must_block_at_least_one_work_package: "må inneholde ID for minst en sak."
            version_id:
              task_version_must_be_the_same_as_story_version: "må være det samme som den overordnete historiens versjon."
        sprint:
          cannot_end_before_it_starts: "Sprinten kan ikke avsluttes før den starter."
  backlogs:
    add_new_story: "Ny historie"
    any: "hvilken som helst"
    backlog_settings: "Innstillinger for forsinkelser"
    burndown_graph: "Burndown-graf"
    card_paper_size: "Papirstørrelse for kortutskrift"
    chart_options: "Diagramalternativer"
    close: "Lukk"
    column_width: "Kolonnebredde:"
    date: "Dag"
    definition_of_done: "Definisjon av ferdig"
    generating_chart: "Genererer graf..."
    hours: "Timer"
    impediment: "Hinder"
    label_versions_default_fold_state: "Vis versjoner kollapset"
    work_package_is_closed: "Arbeidspakke er ferdig, når"
    label_is_done_status: "Status %{status_name} betyr fullført"
    no_burndown_data: "Ingen burndown-data tilgjengelig. Det er nødvendig å ha sprintens start- og sluttdatoer satt."
    points: "Poeng"
    positions_could_not_be_rebuilt: "Posisjoner kunne ikke gjenoppbygges."
    positions_rebuilt_successfully: "Vellykket gjenoppbygging av posisjoner."
    properties: "Egenskaper"
    rebuild: "Gjenoppbygg"
    rebuild_positions: "Gjenoppbygg posisjoner"
    remaining_hours: "Gjenstående arbeid"
    remaining_hours_ideal: "Gjenværende arbeid (ideell)"
    show_burndown_chart: "Burndown-graf"
    story: "Historie"
    story_points: "Historiepoeng"
    story_points_ideal: "Historiepoeng (ideell)"
    task: "Oppgave"
    task_color: "Farge på oppgave"
    unassigned: "Ikke tildelt"
    x_more: "%{count} mer..."
  backlogs_active: "aktiv"
  backlogs_any: "hvilken som helst"
  backlogs_inactive: "Prosjekter viser ingen aktivitet"
  backlogs_points_burn_direction: "Poeng brenner opp/ned"
  backlogs_product_backlog: "Produktforsinkelser"
  backlogs_product_backlog_is_empty: "Produktforsinkelser er tom"
  backlogs_product_backlog_unsized: "Toppen av produktforsinkelser har historier uten størrelser"
  backlogs_sizing_inconsistent: "Historiestørrelsene varierer fra estimater"
  backlogs_sprint_notes_missing: "Stengte etapperr uten påfølgende/gjennomgangsnotater"
  backlogs_sprint_unestimated: "Lukkede eller aktive etapper med uestimerte historier"
  backlogs_sprint_unsized: "Prosjektet har historier i aktive eller nylig lukkede etapper uten størrelse"
  backlogs_sprints: "Etapper"
  backlogs_story: "Historie"
  backlogs_story_type: "Historietyper"
  backlogs_task: "Oppgave"
  backlogs_task_type: "Oppgavetype"
  backlogs_velocity_missing: "Ingen hastighet kan beregnes for dette prosjektet"
  backlogs_velocity_varies: "Hastigheten varierer betydelig over sprinter"
  backlogs_wiki_template: "Mal for sprint wiki-side"
  backlogs_empty_title: "Ingen versjoner er definert til å brukes i backlogs"
  backlogs_empty_action_text: "For å komme i gang med backlogs, lag en ny versjon og legg den til i en backlog-kolonne"
  button_edit_wiki: "Rediger Wiki-sider"
  error_backlogs_task_cannot_be_story: "Instillingene er ugyldige. Den valgte oppgavetypen kan ikke også være en historietype."
  error_intro_plural: "Møtte på følgende feil:"
  error_intro_singular: "Møtte på følgende feil:"
  error_outro: "Venligst rett feilene over før du sender inn igjen."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "Ideell"
  inclusion: "er ikke inkludert i listen"
  label_back_to_project: "Tilbake til projektsiden"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Du har ikke konfigurert Backlogs enda. Gå til %{administration} > %{plugins}og klikk deretter på %{configure} linken for denne utvidelsen. Når du har angitt felter, kom du tilbake til denne siden for å begynne å bruke verktøyet."
  label_blocks_ids: "IDer for blokkerte arbeidspakker"
  label_burndown: "Gjenstående"
  label_column_in_backlog: "Kolonne i backlog"
  label_hours: " timer"
  label_work_package_hierarchy: "Hierarki for arbeidspakker"
  label_master_backlog: "Master Backlog"
  label_not_prioritized: "ikke prioritert"
  label_points: "punkter"
  label_points_burn_down: "Ned"
  label_points_burn_up: "Opp"
  label_product_backlog: "Produkt-backlog"
  label_select_all: "Velg alle"
  label_sprint_backlog: "sprint backlog"
  label_sprint_cards: "Eksporter kort"
  label_sprint_impediments: "Sprint hindring"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Hastighet %{velocity}, basert på %{sprints} sprints med gjennomsnittlig %{days} dager"
  label_stories: "Historier"
  label_stories_tasks: "Historier/Oppgaver"
  label_task_board: "Oppgavetavle"
  label_version_setting: "Versjoner"
  label_version: 'Versjon'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Vis master backlog"
  permission_view_taskboards: "Vis oppgavetavler"
  permission_select_done_statuses: "Velg ferdige statuser"
  permission_update_sprints: "Oppdater sprinter"
  points_accepted: "poeng akseptert"
  points_committed: "Poeng investert"
  points_resolved: "Poeng løst"
  points_to_accept: "Poeng ikke akseptert"
  points_to_resolve: "Poeng ikke løst"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Kopier arbeidspakker"
  rb_label_copy_tasks_all: "Alle"
  rb_label_copy_tasks_none: "Ingen"
  rb_label_copy_tasks_open: "Åpne"
  rb_label_link_to_original: "Inkluder lenke til den originale historien"
  remaining_hours: "gjenstående arbeid"
  required_burn_rate_hours: "Nødvendig brennetid (timer)"
  required_burn_rate_points: "Nødvendig brennetid (poeng)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Kolonne i backlog"
  version_settings_display_option_left: "venstre"
  version_settings_display_option_none: "ingen"
  version_settings_display_option_right: "høyre"
